Subject: [Dots] RFC7120-Early Allocation: Request for an early allocation of a service port

From: <[email-masked]>
Date: Wed, 6 Dec 2017 15:36:15 +0000

Hi chairs,

Given that the signal channel specification is almost stable and many implementations are disclosed, I'm sending this request following the procedure in Section 3 of RFC7120 to ask for an early allocation of a port number for the signal channel. This early allocation will ease interoperability.

More information about this early allocation request is provided below:

   The early allocated port number is to be assigned to the DOTS signal

   channel protocol for both UDP and TCP from the "Service Name and

   Transport Protocol Port Number Registry" available at

   https://www.iana.org/assignments/service-names-port-numbers/service-<https://www.iana.org/assignments/service-names-port-numbers/service-names-port-numbers.xhtml>

   names-port-numbers.xhtml<https://www.iana.org/assignments/service-names-port-numbers/service-names-port-numbers.xhtml>.

   We suggest that the port number 4646 is to be assigned.

   4646 is the ASCII decimal value for ".." (DOTS).

Thank you.

Cheers,
Med

---

From: Roman Danyliw <[email-masked]>
Date: Wed, 6 Dec 2017 17:43:46 +0000

Hello Med!

This message is being sent to acknowledge receipt of your request.  The chairs will discuss and get back to you shortly.

Regards,
Roman and Tobias

From: Dots [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Wednesday, December 06, 2017 10:36 AM
To: [email-masked]
Cc: [email-masked]
Subject: [Dots] RFC7120-Early Allocation: Request for an early allocation of a service port

Hi chairs,

Thank you.

Cheers,
Med

---

From: Roman Danyliw <[email-masked]>
Date: Fri, 8 Dec 2017 15:08:57 +0000

Hi Med!

The conditions per Section 2 of RFC7120 for early allocation are met with the current draft and implementation momentum.  No judgement is rendered on the specific port number recommendation.

Next, per step (3) of Section 3.1 of RFC7120, we need an assessment on whether there is consensus from the WG on that allocation.  That consensus call will be started in a different thread.

Regards,
Roman

Hi chairs,

Thank you.

Cheers,
Med